.rounded-right {
  border-radius: 0 30px 30px 0 !important;
}

.rounded-left {
  border-radius: 30px 0 0 30px !important;
}


// No margin
.n-m {
  margin: 0 !important;
}

// No margin top
.n-m-t {
  margin-top: 0 !important;
}

// No margin right
.n-m-r {
  margin-right: 0 !important;
}

// No margin bottom
.n-m-b {
  margin-bottom: 0 !important;
}

// No margin left
.n-m-l {
  margin-left: 0 !important;
}

// No margin top and bottom
.n-m-t-b {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

// No margin right and left
.n-m-r-l {
  margin-right: 0 !important;
  margin-left: 0 !important;
}


// No padding
.n-p {
  padding: 0 !important;
}
// No padding top
.n-p-t {
  padding-top: 0 !important;
}

// No padding right
.n-p-r {
  padding-right: 0 !important;
}

// No padding bottom
.n-p-b {
  padding-bottom: 0 !important;
}

// No padding left
.n-p-l {
  padding-left: 0 !important;
}

// No padding top and bottom
.n-p-t-b {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

// No padding right and left
.n-p-r-l {
  padding-right: 0 !important;
  padding-left: 0 !important;
}

// Text align center
.text-center {
  text-align: center;
}

// Text align left
.text-center {
  text-align: left;
}

// Text align right
.text-center {
  text-align: right;
}

.text-omni-gray-1 {
  color: $omni-gray-1 !important;
}

.text-omni-gray-2 {
  color: $omni-gray-2;
}

.text-omni-gray-3 {
  color: $omni-gray-3;
}
